# -*- encoding : utf-8 -*-

class Admin::SurveyTypesController < ApplicationController
  layout "admin"
  before_filter :authenticate_admin!
  
  def index
    @surveys = SurveyType.all
    
  end
  
  def show

    @survey = SurveyType.find(params[:id])
    render :layout => "application"
  end
  
end
